
body{
height: auto;
background: #E6E6E6;
}
#pricing-table {
  margin-top: 0px;
  margin-left: 170px;
  text-align: center;
  width: 1020px; /* total computed width = 222 x 3 + 226 */
}

#pricing-table .plan {
  font: 12px 'Lucida Sans', 'trebuchet MS', Arial, Helvetica;
  text-shadow: 0 1px rgba(255,255,255,.8);        
  background: #fff;      
  border: 1px solid #ddd;
  padding: 20px;
  width: 140px; /* plan width = 180 + 20 + 20 + 1 + 1 = 222px */      
  float: left;
  margin :10px; 
  position: relative;
}

/* --------------- */ 

#pricing-table h3 {
  font-size: 20px;
  font-weight: normal;
  padding: 20px;
  margin: -20px -20px 50px -20px;
  background-color: #eee;
  background-image: -moz-linear-gradient(#fff,#eee);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to (#eee));    
  background-image: -webkit-linear-gradient(#fff, #eee);
  background-image: -o-linear-gradient(#fff, #eee);
  background-image: -ms-linear-gradient(#fff, #eee);
  background-image: linear-gradient(#fff, #eee);
}


#pricing-table h3 span {
  display: block;
  font: bold 25px/100px Georgia, Serif;
  color: #777;
  background: #fff;
  border: 5px solid #fff;
  height: 100px;
  width: 100px;
  margin: 10px auto -65px;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  -moz-box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
  -webkit-box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
  box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
}
#pricing-table h3 span:hover{

  color: #007000;
  font-size: 50px;
 
}

/* --------------- */

#pricing-table ul {
  margin: 20px 0 0 0;
  padding: 0;
  list-style: none;
}

#pricing-table li {
  border-top: 1px solid #ddd;
  padding: 10px 0;
}



#conten{
padding-top: 10px;
  display: flex;
  flex-wrap: wrap;
 
}


h4
{

  font-size: 30px;
  margin-top: -80px;
}
#logo img{
  height: 130px;
}
.gambar{
  height: 70px;
}

#waktu{
  padding-top: 10px;
  height: 30px;
  width: 988px;
  background-color: #006633;
  margin-left: 180px;
  margin-top: 100px;
  text-align: center;
  color: white;
}

/* Remove margins and padding from the list, and add a black background color */

 

 footer{
  width: auto; 
  height: 40px;
  background-color: #2D452D;
  padding-top: 40px;
  padding-left: 40%;
  color: white;
  margin-top: 25px
}

@media screen and (max-width:680px) {
  #waktu{
  padding-top: 10px;
  height: 30px;
  width: auto;
  background-color: #006633;
  margin-left: 0px;
  margin-top: 0px;
  text-align: center;
  color: white;
}
  #conten{
padding-top: 5px;
  display: flex;
  flex-wrap: wrap;
 
}
#pricing-table {
   margin-left: 40px;
  text-align: center;
  width: 1020px; /* total computed width = 222 x 3 + 226 */
}
 footer{
  width: auto; 
  height: 40px;
  background-color: #2D452D;
  padding-top: 10px;
  padding-left: 10%;
  color: white;
  margin-top: 25px
}

}


